<?php
	$resultado = '';
	$conn = db_connect();
	if($conn) {
		$query = "SELECT fab_id, fab_nombre FROM shoop_fabricantes ORDER BY fab_nombre";
		$result = mysql_query($query, $conn);
		$num_results = mysql_num_rows($result);
		for ($i=0; $i <$num_results; $i++){
			$row = mysql_fetch_array($result);
			$resultado .= '<option value="' . $row['fab_id'] . '">' . htmlentities($row['fab_nombre']) . '</option>' . "\n";
		}	// FOR
	}
	echo $resultado;
?>